/* Block new products */
#new-products_block_right ul { padding: 5px 0 }
#new-products_block_right li { 
	margin-top: 0;
	padding:0
}
#new-products_block_right .product_images li.first { margin-right: 11px }
#new-products_block_right dt a { font-size: 0.8em; font-weight: bold }

/*
     FILE ARCHIVED ON 06:44:32 Dec 05, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:13:31 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.381
  load_resource: 126.581 (2)
  PetaboxLoader3.resolve: 47.348
  PetaboxLoader3.datanode: 29.499 (2)
*/